<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Мои настройки');
$title->GetHeader();

if ($b == false){
header('location:/');
die();
}
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/office"style="text-decoration:none; color:white;"> Кабинет</a> :: Мои настройки</div></div>';


echo'<ul class="nav nav-pills nav-stacked"><li><a href="edit"><i class="zmdi zmdi-shuffle"></i>&nbsp; Редактировать данные</a> </ul>';
//echo'<ul class="nav nav-pills nav-stacked"><li><a href="styles"><i class="zmdi zmdi-shuffle"></i>&nbsp; Тема офомления</a> </ul>';
echo'<ul class="nav nav-pills nav-stacked"><li><a href="engine"><i class="zmdi zmdi-shuffle"></i>&nbsp; Основные настройки</a> </ul>';

$title->GetMenu();
$title->GetFooter();
?>